Subject: [mpls] I-D Action: draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06.txt

From: [email-masked]
Date: Thu, 18 Nov 2021 06:44:38 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching WG of the IETF.

        Title           : OSPFv3 CodePoint for MPLS LSP Ping
        Authors         : Nagendra Kumar Nainar
                          Carlos Pignataro
                          Mustapha Aissaoui
	Filename        : draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06.txt
	Pages           : 6
	Date            : 2021-11-18

Abstract:
   IANA has created "Protocol in the Segment ID Sub-TLV" and "Protocol
   in the Label Stack Sub-TLV of the Downstream Detailed Mapping TLV"
   registries under the "Multi-Protocol Label Switching (MPLS) Label
   Switched Paths (LSPs) Ping Parameters" registry.  RFC8287 defines the
   code points for Open Shortest Path First (OSPF) and Intermediate
   System to Intermediate System (IS-IS) protocols.

   This document specifies the code point to be used in the Segment ID
   sub-TLV and Downstream Detailed Mapping TLV when the Interior Gateway
   Protocol (IGP) is OSPFv3.  This document also updates RFC8287 by
   clarifying that the existing "OSPF" code point is to be used only to
   indicate OSPFv2, and by defining the behavior when the Segment ID
   sub-TLV indicates the use of IPv6.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mpls-lsp-ping-ospfv3-codepoint/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/